microsoft-foundry.rest.security.o-auth2-auth
Deployments
Get a deployment
GET
/deployments/{name}
Retrieves a deployed model.
쿼리 매개 변수
api-version
string
필수
The API version to use for this operation.
경로 매개 변수
name
string
필수
Name of the deployment
헤더 매개 변수
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
응답
The request has succeeded.
헤더
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
본문
Content-Type: application/json
(다음 버전 중 하나)
ModelDeployment
ModelDeployment
Model Deployment Definition
type
enum
필수
The type of the deployment
ModelDeployment
modelName
string
필수
Publisher-specific name of the deployed model
modelVersion
string
필수
Publisher-specific version of the deployed model
modelPublisher
string
필수
Name of the deployed model's publisher
capabilities
object
필수
Capabilities of deployed model
[key: string]
string
sku
Sku
필수
Sku information
capacity
integer
필수
Sku capacity
family
string
필수
Sku family
name
string
필수
Sku name
size
string
필수
Sku size
tier
string
필수
Sku tier
connectionName
string
Name of the connection the deployment comes from
요청
GET /deployments/{name} HTTP/1.1
응답
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json